
@media only screen and (max-width: 1500px){
	.vc_row.wpb_row.vc_row-fluid>.vc_column_container.vc_col-sm-12>.vc_column-inner {
    padding: 0 15px !important;
}
	.banner-text {
    padding: 0 15px;
	    max-width: 60%;
}
	.vc_row.wpb_row.vc_row-fluid.smart-choose-row>.vc_column_container.vc_col-sm-12 {
    padding-left: 0;
    padding-right: 0;
	}
	ul.smart-main-service-box>li {
    margin-right: 4px;
}
	.vc_row.wpb_row.vc_row-fluid.smart-map-row>.wpb_column.vc_column_container.vc_col-sm-12 {
    padding: 0;
}
}
@media only screen and (max-width: 1250px){
	form#epicwin_subscription {
    margin-top: 30px;
}
}
@media only screen and (min-width: 1024px) and (max-width: 1199px)
{
	.main-navigation .main-menu > li > a {
    font-size: 14px;
    padding: 0 10px;
}
	ul.smart-time>li.smart-country-aus {
    padding-left: 0;
    padding-right: 15px;
    margin-right: 10px;
}
	ul.smart-time>li {
    font-size: 14px;
}
	.banner-text {
    padding: 0 15px;
	    max-width: 60%;
}
	.slider-image-wrap .banner-text h3 {
    font-size: 72px;
	}
	/* ul.smart-choose-left li>div.why-text { */
    /* width: 65%; */
/* } */
	/* ul.smart-choose-left li { */
    /* width: 335px; */
        /* margin-bottom: 35px; */
/* } */
	/* ul.smart-choose-left { */
    /* max-width: 994px; */
    /* margin: auto; */
/* } */
	/* ul.smart-choose-left .smart-choose-head { */
    /* font-size: 13px; */
/* } */
	/* .wedo-wrap::after { */
        /* width: 280px; */
    /* height: 280px; */
    /* top: -30px; */
/* } */
	
	/* ul.smart-choose-left .why-img::after { */
    /* right: -41px; */
	    /* bottom: 36px; */
/* } */
	/* ul.smart-choose-left li::after { */
    /* bottom: 33px; */
    /* right: -79px; */
    /* transform: rotate(39deg); */
/* } */
	/* ul.smart-choose-left li:nth-child(3) .why-img::after { */
    /* bottom: 66px; */
    /* right: -46px; */
/* } */
	/* ul.smart-choose-left li:nth-child(3)::after { */
    /* bottom: 84px; */
    /* right: -76px; */
/* } */
	
	/* ul.smart-choose-left li:nth-child(4) .why-img::after { */
    /* bottom: 67px; */
    /* left: -46px; */
/* } */
	/* ul.smart-choose-left li:nth-child(2n) .why-img::after { */
    /* left: -42px; */
/* } */
	form#epicwin_subscription {
    padding: 25px 30px;
    /* margin-top: -52px; */
}
	form#epicwin_subscription .email-form .smart.name {
    font-size: 25px;
    margin-right: 2%;
    padding-left: 70px;
}
	form#epicwin_subscription .email-form .smart.name::before {
    top: -6px;
}
	.newsletter-email input#subnewsemail {
    max-width: 357px;
}
	section#text-2 {
    padding-right: 15px;
    width: 33%;
}
	section#text-3 {
    width: 46%;
    padding-right: 15px;
}
	section#text-4 {
    width: 19.5%;
}
	.smart-review-image li.smart-box>div.smart-testinomials-para {
    padding: 70px;
}
	span.wpcf7-not-valid-tip {
    font-size: 12px;
}
	.epicwin-subscription .email-subscribe .loading {
    
    right: 10px;
}
	ul.smart-time {
    padding: 14px 15px;
    padding-left: 25px;
}
	.widget.widget_text h3::before {
    width: 87%;
	}
	/* .wedo-wrap { */
    /* margin-top: 115px; */
/* } */

	ul.smart-choose-left>li {
    width: 32%;
    padding: 0 30px;
}
}


@media only screen and (min-width: 768px) and (max-width: 1023px)
{
	.site-logo {
    max-width: 150px;
    margin-top: 20px;
}
	.main-navigation .main-menu > li > a {
    font-size: 13px;
    padding: 0 10px;
}
	.main-navigation .main-menu > li {
    margin: 0;
}
	ul.smart-time {
    padding: 14px 15px;
    padding-left: 15px;
    border-bottom-left-radius: 20px;
    border-bottom-right-radius: 20px;
}
	ul.smart-time>li {
    font-size: 15px;
}
	ul.smart-time::after{
		content:none;
	}
	html .site-header.sticky .site-logo {
    min-height: inherit;
    max-width: 120px;
    margin-top: 55px;
    padding-bottom: 0;
}
	html .slider-section, html .slider-image-wrap li:first-child {
    height: 435px;
}
	html .slider-image-wrap .banner-text h3 {
    font-size: 52px;
}
	.slider-image-wrap .banner-text .sub-title {
    font-size: 20px;
    margin-bottom: 15px;
}
	.smart-home-head {
    font-size: 50px;
    padding-bottom: 20px;
    margin-bottom: 25px !important;
}
	.vc_row.wpb_row.vc_row-fluid {
    padding: 40px 0;
}
	.smart-review-image li.smart-box>div.smart-testinomials-para {

    padding: 70px;
}
	.smart-review-image li.smart-box::before,.smart-review-image li.smart-box::after{
		font-size: 150px;
	}
	form#epicwin_subscription .email-form .smart.name {
  
    font-size: 20px;
    margin-right: 20px;
    padding-left: 55px;
	    margin-top: 8px;
}
	.newsletter-email input#subnewsemail {
    max-width: 210px;
    padding: 15px 15px;
    margin-right: 10px;
}
	.button, button, input[type="button"], input[type="reset"], input[type="submit"] {
 
    padding: 0 25px;
}
	form#epicwin_subscription .email-form .smart.name::before {
    top: -12px;
}
	form#epicwin_subscription {
    padding: 25px 20px;
}
	section#text-2,section#text-3 {
    padding-right: 15px;
}
	.smart-footr-cont ul li, .smart-footr-cont ul li p {
  
    font-size: 12px;
}
	.smart-footr-cont li.icon.phone-icon a {
    font-size: 18px;
}
	.smart-footr-cont ul li {
    margin-bottom: 10px;
}
	section#text-2 {
    padding-right: 15px;
    width: 36%;
}
	section#text-3 {
    width: 45%;
    padding-right: 15px;
}
	footer.site-footer {
    padding-bottom: 40px;
}
	html .smart-test-row:before {
    height: 300px;
	}
	
	
	/* ul.smart-choose-left li { */
    /* float: none; */
    /* width: auto; */
    /* clear: both; */
    /* margin-bottom: 30px !important; */
    /* /* min-height: 100px; */ 
    /* display: block; */
    /* overflow: hidden; */
/* } */
	/* ul.smart-choose-left li:nth-child(2n) { */
    /* float: none; */
    /* clear: none; */
/* } */
	/* ul.smart-choose-left .why-img { */
    /* position: relative; */
    /* width: 20%; */
    /* float: left; */
	/* max-width: 120px; */
/* } */
	/* .wedo-img { */
    /* display: none; */
/* } */
	/* .wedo-wrap::after,ul.smart-choose-left .why-img::before,ul.smart-choose-left .why-img::after{ */
		/* content:none; */
	/* } */
	/* ul.smart-choose-left li:nth-child(odd)>.why-img { */
    /* float: left; */
/* } */
	/* ul.smart-choose-left li:nth-child(odd)>.why-text,ul.smart-choose-left li:nth-child(odd)>.why-text .smart-choose-content { */
    /* text-align: left; */
/* } */
	/* ul.smart-choose-left li:nth-child(2n) { */
    /* float: left; */
	/* } */
	/* ul.smart-choose-left li>div.why-text { */
    /* width: 80%; */
	    /* margin-top: 15px; */
/* } */
	/* ul.smart-choose-left li>div { */
    /* display: block; */
    /* vertical-align: -webkit-baseline-middle; */
    /* float: left; */
/* } */


	ul.smart-choose-left>li {
    width: 32%;
    padding: 0 15px;
}
	ul.smart-choose-left .smart-choose-head {
    min-height: 42px;
}

	
	.epicwin-subscription .email-subscribe .loading {
 
    right: 10px;
}
	.vc_row.wpb_row.vc_row-fluid.smart-choose-row>.vc_column_container.vc_col-sm-12 {
    padding-left: 15px;
    padding-right: 15px;
}
	.smart-about-head img {
    margin-top: 16px;
    margin-left: 12px;
    max-width: 185px;
}
	.widget.widget_text h3::before {

    width: 84%;
	
}
	ul.smart-time>li.smart-country-aus {
    padding-left: 0;
    padding-right: 15px;
    margin-right: 10px;
}
	ul.smart-time>li.smart-contry-sydny, ul.smart-time>li.smart-country-aus {
    font-size: 14px;
    
}
	ul.smart-time>li.smart-header-phone::after{
		content:none;
	}
}


@media only screen and (max-width: 767px)
{
	
	.close-menu-button.icon-close {
    display: block;
}
	.responsive-menu-button {
        position: absolute;
    right: 15px;
    top: 95px;
    width: 35px;
    height: 35px;
    background-color: #3ec2f4;
    bottom: 0;
    margin: auto;
}
	.menu-button-line {
    background-color: #fff;
    height: 4px;
    margin-bottom: 5px;
}
	.res-menu-button {
    width: 100%;
    height: 100%;
    display: block;
    padding: 6px;
}
	nav#site-navigation {
    position: fixed;
    top: 0;
    width: 100%;
    right: -100%;
    height: 100%;
    background: #fff;
    z-index: 9999;
    margin: 0;
    padding-top: 45px;
    -moz-transition: all 0.5s ease 0s;
    -webkit-transition: all 0.5s ease 0s;
    -ms-transition: all 0.5s ease 0s;
    -o-transition: all 0.5s ease 0s;
    transition: all 0.5s ease 0s;
}
	nav#site-navigation.open-menu {
    right: 0;
}
	.close-menu-button.icon-close {
    position: absolute;
    top: 10px;
    right: 15px;
    width: 30px;
    height: 30px;
    text-align: center;
    background-color:#0BAFDF;
    color: #fff;
    font-size: 20px;
    cursor: pointer;
    line-height: 30px;
}
	.main-navigation .menu-main-menu-container {
    display: block;
}
	.main-navigation .main-menu {
    display: block;
}
	.main-navigation ul.main-menu > li {
    width: 100%;
    margin: 0;
    line-height: 1;
    border-bottom: 1px solid #ddd;
}
	.main-navigation .main-menu > li > a {
    font-size: 16px;
    margin: 0;
    padding: 15px 20px;
    width: 100%;
    display: block;
    color: #333;
    height: auto;
    line-height: 1;
}
	ul.smart-time {
    float: none;
    padding: 10px 4px;
    border-bottom-left-radius: 20px;
    border-bottom-right-radius: 20px;
}
	ul.smart-time::after{
		content:none;
	}
	ul.smart-time>li.smart-contry-sydny, ul.smart-time>li.smart-country-aus {
    font-size: 11px;
    padding-left: 30px;
    margin-top: 2px;
}
	ul.smart-time>li.smart-country-aus {
    padding-right: 0;
    margin-right: 0;
	    padding-left: 0;

	}
	ul.smart-time>li {
    font-size: 13px;
    margin-bottom: 5px;
}
	ul.smart-time>li.smart-head-cont {
    margin-right: 0;
    display: block;
    text-align: center;
	    margin-bottom: 10px;
}
	
	ul.smart-time>li.smart-contry-sydny::before, ul.smart-time>li.smart-header-phone:before {
    
    width: 25px;
    height: 25px;
    line-height: 25px;
    font-size: 16px;
    top: -5px;
}
	ul.smart-time>li.smart-header-phone:before {
    top: -5px;
}
	ul.smart-time>li.smart-header-phone {
    padding-left: 33px;
    display: inline-block;
	margin-top: 0;
}	
	html .site-logo {
    max-width: 150px;
    margin: 0;
}
	html body {
    padding-top: 163px;
}
	html .site-header.sticky .site-logo {
    max-width: 130px;
    margin-top: 0;
    padding-bottom: 0;
    padding: 7px 0;
}
	header.site-header.sticky {
    top: -68px;
}
	header.site-header.sticky .responsive-menu-button {
    top: 80px;
}
	.banner-text {
    padding: 0;
    max-width: 260px;
}
	.slider-image-wrap .banner-text h3 {
    font-size: 32px;
    margin: 0;
	
}
	.slider-image-wrap .banner-text .sub-title {
    font-size: 16px;
    margin-top: 5px;
    margin-bottom: 15px;
    line-height: 1.3;
}
	html .slider-section, html .slider-image-wrap li:first-child {
    height: 300px;
}
	.smart-home-head {
    font-size: 25px;
    padding-bottom: 22px;
    margin-bottom: 15px !important;
}
	.vc_row.wpb_row.vc_row-fluid {
    padding: 30px 0;
}
	.smart-abt-content {
    font-size: 16px;
    font-weight: 600;
    color: #333;
	margin:0;
	margin-bottom: 10px;
}
	body p {
    font-size: 15px;
    line-height: 1.4;
}
	.smart-abt-img {
    margin-bottom: 15px !important;
}
	.wedo-wrap::after{
		content:none;
	}
	ul.smart-choose-left li {
    float: none;
    width: auto;
    clear: both;
    margin-bottom: 40px !important;
    display: block;
    padding: 0 15px;
}
	ul.smart-choose-left li::after,ul.smart-choose-left .why-img::before,ul.smart-choose-left .why-img::after{
		content:none;
	}
	
	/* ul.smart-choose-left li>div.why-text { */
    /* width: 68%; */
/* } */

	.wedo-img {
    display: none;
}
	.smart-review-image li.smart-box>div {
    float: none;
    width: 100% !important;
}
	.smart-review-image li.smart-box>div.smart-testinomials-para {
    float: none;
    padding: 20px;
	min-height: 200px;
}
	.smart-review-image li.smart-box::before,.smart-review-image li.smart-box::after {
    font-size: 80px;
    left: 0;
    top: 0;
}
	.owl-dots {
    margin-top: 20px;
}
	.smart-map-row iframe {
    height: 250px;
}
	form#epicwin_subscription {
    padding: 20px;
    margin-top: 0;
	padding-top: 30px;
}
	form#epicwin_subscription .email-form .smart.name::before {
    top: -13px;
}
	form#epicwin_subscription .email-form .smart.name {
    float: none;
    font-size: 17px;
    margin-right: 0;
    padding-left: 65px;
    margin-bottom: 20px;
}
	.newsletter-email input#subnewsemail {
    max-width: unset;
    height: 40px;
    padding: 15px 25px;
    margin-right: 0;
	margin-bottom: 15px;
}
	html .widget_epicwin_widget input {

    float: none;
}
	.news-submit {
    text-align: center;
}
	.button, button, input[type="button"], input[type="reset"], input[type="submit"] {
    font-size: 16px;
    height: 40px;
    line-height: 40px;
    padding: 0 25px;
}
	section#text-2, section#text-3, section#text-4 {
        float: none !important;
    width: 100% !important;
    padding: 0 !important;
    margin-bottom: 30px;
}
	footer.site-footer {
    padding: 40px 0;
}
	section#text-4 img {
    display: none;
}
	section#text-4 {
    margin-bottom: 0;
	padding-top:0;
}
	span.wpcf7-form-control-wrap {
    display: block;
    width: 100%;
    margin-bottom: 15px;
}
	span.wpcf7-form-control-wrap:nth-child(odd) {
    float: none;
}
	.smart-footr-cont ul li br {
    display: none;
}
	ul.smart-copyright_footer {
    font-size: 14px;
}
	.smart-footer {
    padding: 10px 0;
}
	.smart-quick-contact {
    text-align: left;
}
	.wedo-wrap {
    margin-top: 20px;
}
	ul.smart-choose-left .smart-choose-head {
    font-size: 15px;
}
	div.wpcf7 .ajax-loader {
    margin: -5px 0 0 4px;
}
	.smart-contact-form {
    text-align: center;
}
	ul.smart-main-service-box>li {
    margin-bottom: 30px;
}
	.error404 small {
    font-size: 60px !important;
    margin-bottom: 15px;
	}
	.error404 h2.main-title {
    font-size: 17px;
}
	.error404 p.grve-subtitle {
    font-size: 14px;
	}
		.error-404 a.button {
    font-size: 16px;
    padding: 0 30px;
    height: 40px;
    line-height: 40px;
    margin: 0;
}
	ul.smart-time>li.smart-country-aus::after, ul.smart-time>li.smart-header-phone::after {
		content:none;
	}
	.smart-pop {
    height: 600px;
    width: 100%;
    max-width: 90%;
    overflow-y: scroll;
}
.footer-info .epic_results,	.smart-contact-form form.wpcf7-form .wpcf7-response-output {
    position: static;
	margin-top: 15px;
}
	.vc_row.wpb_row.vc_row-fluid.smart-choose-row>.vc_column_container.vc_col-sm-12 {
    padding-left: 15px;
    padding-right: 15px;
}
	.epicwin-subscription .email-subscribe .loading {
    position: relative;
    top: -30px;
    right: -70px;
}
	.smart-about-head img {
    margin-top: 8px;
    margin-left: 2px;
    max-width: 93px;
}
	html .slider-wrap .smart-btn::after {
    height: 60px;
    background-position: -8px -1px;
    top: -4px;
}
	html .smart-wrap-abt .smart-read {
 
    text-align: center;
}
	.smart-review-image .owl-stage-outer::before, .smart-review-image .owl-stage-outer::after{
		content:none;
	}
	.smart-quick-contact ul {
    text-align: center;
}
	ul.smart-time {
    text-align: center;
}
	.smart-review-image .owl-stage-outer::before, .smart-review-image .owl-stage-outer::after {
    width: 42px;
    height: 42px;
    z-index: 1;
    background-size: 100%;
}
	html .smart-test-row:before {
    height: 100%;
    bottom: 0;
    display: block;
}
	ul.smart-review-image .owl-stage-outer {
    box-shadow:none;
}
	.owl-dots button {
    border: 1px solid #fff;
	}
	.smart-footr-cont ul li.icon.addr-icon span {
    display: block;
}
	#page .slider-section .wp-post-image {
        margin-left: 0 !important;
		    max-width: 100% !important;
		    object-position: 60% !important;
}

}


@media only screen and (min-width: 480px) and (max-width: 767px)
{
	ul.smart-time {
    text-align: center;
}
	ul.smart-time>li.smart-header-phone {
 
    display: inline-block;
    margin-top: 10px;
    margin: 0;
}
	html body {
    padding-top: 165px;
}
	header.site-header.sticky {
    top: -70px;
}
	.smart-pop {
    height: 300px;
}
	
}
